XY.OAuth 0.1.1

Third Party Login Plug-In for .NET,include Tencent's QQ,Sina's weibo,Baidu's Account

Requires NuGet 1.0.0.0 or higher.

Install-Package XY.OAuth -Version 0.1.1
dotnet add package XY.OAuth --version 0.1.1
<PackageReference Include="XY.OAuth" Version="0.1.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add XY.OAuth --version 0.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
0.1.1 474 9/6/2015